Bug 451 - Can not install amule
: Can not install amule
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 12:02 MSD by FirstLevel
Modified: 2012-06-29 08:17 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
Error (150.02 KB, image/png)
2012-06-28 12:02 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-06-28 12:02:15 MSD
Created attachment 318 [details]
Error

Description of problem:
When I have tried to install amule an error occured. Screenshot is attached (in russian)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Andrey Bondrov 2012-06-28 18:53:38 MSD
Should be fixed now. Please test. Note that it may take some time for packages to appear on mirrors.
Comment 2 Aleksey Rekunov 2012-06-29 08:17:21 MSD
Yes, now works.